<!DOCTYPE html>
<html>
<head>
  <!-- @include inc/_meta-title.html -->
  <!-- @if ENV='dev' -->
  <!-- <link rel="stylesheet" href="lib/semantic/semantic.css"> -->
  <link rel="stylesheet" href="styles/main.css">
  <!-- @endif -->
  <!-- @include inc/_meta.html -->
  <!-- @include inc/_favicons.html -->
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/all.js" crossorigin="anonymous"></script>
</head>
<body>
  
  <!-- slider content -->
  <div class="container">
    <div class="kotak-slider">
      <div class="d-flex">
        <div class="col-8">
          <div class="slider">
            <img src="" class="big-slider" alt="">              
          </div>
        </div>
        <div class="col-sm slider-thumb">
          <div class="d-flex list-thumbnail active" sl-thumb="#1">
            <div class="col-4">
              <img src="images/assets/big-slider-1.jpg" class="thumbnail " alt="">
            </div>
            <div class="col-sm">
              Lorem ipsum dolor sit amet consectetur adipisi elit. Dolorem voluptatum quo.
            </div>
          </div>
          <div class="d-flex list-thumbnail" sl-thumb="#2">
            <div class="col-4">
              <img src="images/assets/big-slider-2.jpg" class="thumbnail active" alt="">
            </div>
            <div class="col-sm">
              Lorem ipsum dolor sit amet consectetur adipisi elit. Dolorem voluptatum quo.
            </div>
          </div>
          <div class="d-flex list-thumbnail" sl-thumb="#3">
            <div class="col-4">
              <img src="images/assets/big-slider-3.jpg" class="thumbnail" alt="">
            </div>
            <div class="col-sm">
              Lorem ipsum dolor sit amet consectetur adipisi elit. Dolorem voluptatum quo.
            </div>
          </div>
          <div class="d-flex list-thumbnail" sl-thumb="#4">
            <div class="col-4">
              <img src="images/assets/big-slider-4.jpg" class="thumbnail" alt="">
            </div>
            <div class="col-sm">
              Lorem ipsum dolor sit amet consectetur adipisi elit. Dolorem voluptatum quo.
            </div>
          </div>
          <div class="d-flex list-thumbnail" sl-thumb="#5">
            <div class="col-4">
              <img src="images/assets/big-slider-5.jpg" class="thumbnail" alt="">
            </div>
            <div class="col-sm">
              Lorem ipsum dolor sit amet consectetur adipisi elit. Dolorem voluptatum quo.
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- thumbnail content -->
  <div class="container">
    <div class="kotak">
      <div class="row">
        <div class="col-4">
          <img src="images/assets/images-1.jpg" class="thumbnail" alt="">
        </div>
        <div class="col-sm">
          <article>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Incidunt cumque naipsa tempora similique dignissimos quaerat, dolores, voluptatibus voluptates, quisquam quasi repellendus quis. Totam nemo quam, commodi ea modi distinctio?</p>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Incidunt cumque naipsa tempora similique dignissimos quaerat, dolores, voluptatibus voluptates, quisquam quasi repellendus quis. Totam nemo quam, commodi ea modi distinctio?</p>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Incidunt cumque naipsa tempora similique dignissimos quaerat, dolores, voluptatibus voluptates, quisquam quasi repellendus quis. Totam nemo quam, commodi ea modi distinctio?</p>
          </article>
        </div>    
      </div>
      <div class="row">
        <div class="col-4">
          <img src="images/assets/images-2.jpg" class="thumbnail" alt="">
        </div>
        <div class="col-sm">
          <article>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Incidunt cumque naipsa tempora similique dignissimos quaerat, dolores, voluptatibus voluptates, quisquam quasi repellendus quis. Totam nemo quam, commodi ea modi distinctio?</p>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Incidunt cumque naipsa tempora similique dignissimos quaerat, dolores, voluptatibus voluptates, quisquam quasi repellendus quis. Totam nemo quam, commodi ea modi distinctio?</p>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Incidunt cumque naipsa tempora similique dignissimos quaerat, dolores, voluptatibus voluptates, quisquam quasi repellendus quis. Totam nemo quam, commodi ea modi distinctio?</p>
          </article>
        </div>    
      </div>
    </div>
  </div>
  <!-- @include inc/_scripts.html -->
</html>